Is OS X 10.10 Yosemite compatible with Dante Controller? | Audinate
常见问题解答

Is OS X 10.10 Yosemite compatible with Dante Controller?

Yes, the latest versions of Dante Controller and Dante Virtual Soundcard operate on Macs running OS X 10.10 Yosemite.

Dante Controller requires Java on OS X. Java is installed automatically with OS X 10.7 and 10.8, but not with OS X 10.9 or 10.10.
If Java is not present when Dante Controller is first started, your machine should automatically install Java. If for some reason this does not occur automatically, please visit www.audinate.com/dc-macosx-java.

Go to the Dante Controller page for a link to the latest version.